#boxCalendar {
	HEIGHT: 170px
}
#boxCalendar UL LI {
	LIST-STYLE-POSITION: inside
}
TABLE.calendar {
	BORDER-BOTTOM: medium none; BORDER-LEFT: medium none; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 50px; PADDING-RIGHT: 0px; BORDER-COLLAPSE: collapse; HEIGHT: 136px; FONT-SIZE: 9px; BORDER-TOP: medium none; BORDER-RIGHT: medium none; PADDING-TOP: 0px
}
TABLE.calendar TD {
	BORDER-BOTTOM: medium none; BORDER-LEFT: medium none; BORDER-TOP: medium none; BORDER-RIGHT: medium none
}
TABLE.calendar TR {
	BORDER-BOTTOM: medium none; BORDER-LEFT: medium none; BORDER-TOP: medium none; BORDER-RIGHT: medium none
}
TABLE.calendar A {
	COLOR: #ccc; FONT-SIZE: 10px; TEXT-DECORATION: none
}
TABLE.calendar A:hover {
	BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #003366
}
TABLE.calendar TH {
	BORDER-BOTTOM: medium none; TEXT-ALIGN: center; BORDER-LEFT: medium none; PADDING-BOTTOM: 0px; TEXT-TRANSFORM: none; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; COLOR: #444444; BORDER-TOP: medium none; BORDER-RIGHT: medium none; PADDING-TOP: 0px
}
TABLE.calendar TH.cell-prev {
	TEXT-ALIGN: left
}
TABLE.calendar TH.cell-next {
	TEXT-ALIGN: right
}
TABLE.calendar TH.cell-header {
	BORDER-BOTTOM: medium none; BORDER-LEFT: medium none; BORDER-TOP: medium none; BORDER-RIGHT: medium none
}
TABLE.calendar TD.cell-today {
	
}
TABLE.calendar TD.cell-weekend {
	PADDING-BOTTOM: 1px; PADDING-LEFT: 1px; PADDING-RIGHT: 1px; PADDING-TOP: 1px
}
TABLE.calendar TD {
	PADDING-BOTTOM: 1px; PADDING-LEFT: 1px; PADDING-RIGHT: 1px; PADDING-TOP: 1px
}
TABLE.calendar TD DIV.cell-number {
	TEXT-ALIGN: center; DISPLAY: block; COLOR: #444444; FONT-SIZE: 10px
}
TABLE.calendar TD DIV.cell-data {
	DISPLAY: none
}
TABLE.calendar TD DIV {
	TEXT-ALIGN: left; DISPLAY: block; FONT-SIZE: 10px
}
TABLE.calendar THEAD TH {
	BORDER-BOTTOM: medium none; BORDER-LEFT: medium none; BACKGROUND: none transparent scroll repeat 0% 0%; BORDER-TOP: medium none; BORDER-RIGHT: medium none
}
